<div id="page">

	<div class="record" id="record226883902" recordid="226883902" off="" data-record-type="192" style="opacity: 1;">


		<div id="rec226883902" class="r" style=" " data-animationappear="off">


			<div class="t-cover" id="recorddiv226883902" bgimgfield="img"
				style="height:100vh; background-image:-webkit-linear-gradient(top, #ccc, #777); background-image:-moz-linear-gradient(top, #ccc, #777); background-image:-o-linear-gradient(top, #ccc, #777); background-image:-ms-linear-gradient(top, #ccc, #777); background-image:linear-gradient(top, #ccc, #777); "
				data-tu-noclick="yes">

				<div class="t-cover__carrier" id="coverCarry226883902" data-content-cover-id="226883902"
					data-content-cover-bg="https://static.tildacdn.com/8afefd7a-d7ab-4467-839c-096df62b21ac/857A0174.jpg"
					data-content-cover-height="100vh" data-content-cover-parallax="fixed"
					style="background-image:url('https://static.tildacdn.com/8afefd7a-d7ab-4467-839c-096df62b21ac/857A0174.jpg');height:100vh; ">
				</div>

				<div class="t-cover__filter"
					style="height:100vh;background-image: -moz-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -o-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: -ms-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));background-image: linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.50));filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7f000000', endColorstr='#7f000000');">
				</div>

				<div class="t174">
					<div class="t-container">
						<div class="t-cover__wrapper t-valign_middle" style="height:100vh;">
							<div class="t174__textwrapper t-align_center t-margin_auto" style="max-width: 620px;  "
								data-hook-content="covercontent">
								<div class="t174__trow">
									<div class="t174__uptitle t-uptitle t-uptitle_md" style="" field="subtitle">
										First modular system for web-publishing</div>
								</div>
								<div class="t174__trow">
									<div class="t174__title t-title t-title_lg" style="" field="title">Content
										Oriented Web</div>
								</div>
								<div class="t174__trow">
									<div class="t174__descr t-descr t-descr_lg t-opacity_50" style="" field="descr">
										Make great presentations, longreads, and landing pages, as well as photo
										stories, blogs, lookbooks, and all other kinds of content oriented projects.
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>



			</div>


			<input type="file" class="tu-hidden-input" accept="image/*"
				style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
		</div>

	</div>
</div>
	